.hkzc{background: url("http://f2.hi.chinanews.com.cn/zt/2020/0827/20200924-1.jpg");height: 60px;}
.hkzc ul{padding: 0px 0px 0px 280px;height: 60px;overflow: hidden;}
.hkzc ul li{animation:myfirst 10s infinite;position:relative;line-height: 40px;width: 55%; height: 40px;font-size: 18px;margin: 10px 0px;padding: 0px 10px; background:rgba(255,255,255,0.7);white-space:nowrap;text-overflow: ellipsis;overflow:hidden;border-radius: 8px;}
 @keyframes myfirst{	
 0% {top:0px;}23% {top:0px;}25% {top:-50px;} 48% {top:-50px;}50% {top:-100px;} 73% {top:-100px;}75% {top:-150px;} 100% {top:-150px;}}